Commit 9a5550c9 authored by Victor Poughon's avatar Victor Poughon
Browse files

DOC: Prefer apt-get over aptitude

I think aptitude is not installed by default anymore
parent 05d8501a
......@@ -55,16 +55,15 @@ Click on the file to launch \mont.
\subsection{Ubuntu 14.x and higher}
For Ubuntu 14.x and higher, \mont package may be available as Debian package through APT repositories.
You can add it by using these command-lines:
\begin{verbatim}
sudo aptitude install add-apt-repository
sudo apt-get install add-apt-repository
sudo apt-add-repository ppa:ubuntugis/ubuntugis-unstable
\end{verbatim}
Now run:
\begin{verbatim}
sudo aptitude install monteverdi
sudo apt-get install monteverdi
\end{verbatim}
If you are using \emph{Synaptic}, you can add the repository, update and install the package through the
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment